<?php
declare(strict_types=1);

namespace Simplyin\Simplyin_W_Plugin\Controller\Ajax\Widget;

use Simplyin\Simplyin_W_Plugin\Controller\Ajax\Abstract_Response;

class Get_Form_Response extends Abstract_Response {

    protected string $html = '';

    public function set_html( string $html ): void {
        $this->html = $html;
    }

    protected function get_array(): array {
        return [
            'html' => $this->html,
        ];
    }
}
